﻿
.login-header img{width:100%}

.shouji-xintoubu{overflow:hidden}

.shouji-xintoubu .xtb-inner{height:44px;background:#2889d6;color:#fff;position:relative;padding-top:3px}


.shouji-xintoubu .xtb-inner .xtb-inner-logo{position:absolute;margin-left:5px;width:84px;top:9px}
.logotxt{height:25px; position:absolute; margin-left:20px;left:80px; top:15px; color:#fff; font-size:18px; line-height:25px; padding-left:7px; border-left:1px #fff solid;}

.shouji-xintoubu .xtb-inner .xtb-inner-logo img{width:100%}


.shouji-xintoubu .xtb-inner .xtb-inner-r{float:right;padding-top:11px;padding-right:11px}
.shouji-xintoubu .xtb-inner .xtb-inner-r .caidan{width:18px;display:inline-block}
.shouji-xintoubu .xtb-inner .xtb-inner-r .caidan img{width:100%}



a{text-decoration:none}

h1,h2,h3,h4,h5,h6,p,body,img{margin:0;padding:0;font-weight:normal;vertical-align:baseline}

ol,ul{list-style:none}


/**bottom-barg */

/**bottom-bar*/




.arealy{font-size:18px;line-height:30px;color:#000000;}
.arealy a{font-size:18px;line-height:30px;color:#000000;}
.cityly{font-size:18px;line-height:30px;color:#000000;}
.cityly a{font-size:18px;line-height:30px;color:#000000;}
.newzx{font-size:16px;line-height:30px;color:#000000;}
.newzx a{font-size:16px;line-height:30px;color:#000000;}

